@charset "UTF-8";

/* 交通案内 */

body{
  padding-top:0 !important;
}

/*------------------------------------------------------------
MV
------------------------------------------------------------*/

.mv_area {
  background: url(../img/bg.jpg) no-repeat right center #fbfcf7;
}

@media screen and (max-width : 768px) {

  .mv_area {
    background-color: #f7f7f0;
    background-image: none;
  }
}



/*------------------------------------------------------------
交通案内トップ　#access
------------------------------------------------------------*/

#access h2 {
  margin-top: 7.5%;
}

#access h3 {
  margin-bottom: 2.3%;
}

/*--------------------
googleマップ gmap
--------------------*/

#access .gmap .text_area {
  float: left;
  padding-bottom: 2.5%;
}

#access .gmap .text_area .name {
  width:212px;
  margin-bottom: 1em;
}

#access .gmap .text_area .name + p {
  font-size: 0.85rem;
}

#access .gmap .btn {
  float: right;
  margin-top:2em;
}

#access .btn a{
  padding:0.7rem 1.2rem 0.7rem 1.2rem;
}

#access .btn.blank a:after {
  content: '';
  display: inline-block;
  background: url(../../common/img/ico_target.png) center no-repeat;
  width: 15px;
  height: 15px;
  -webkit-transform: none;
  transform: none;
  border: none;
  margin-left: 10px;
  vertical-align: middle;
  margin-top: -2px;
  position: static;
  -webkit-transition: none;
  transition: none;
}

/* pull_wrap */
#access .box_2main .top_links {
  margin-bottom: 5%;
}
#access .box_2main .top_links li {
/*  width: calc(100% / 3);*/
  width: calc(100% / 2);
}
#access .box_2main .top_links li a:before {
  background: #a18aed;
}

/* googlemap */
#access .map_wrap {
  width: 100%;
  padding-top: 363px;
  position: relative;
  clear: both;
}

#access .map_wrap .googlemap iframe,
#access .map_wrap .googlemap object,
#access .map_wrap .googlemap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width : 768px) {
  #access .gmap .text_area {
    float: none;
    padding-bottom: 6%;
  }
#access .gmap .text_area .name {
  width:60%;
  max-width:170px;
  margin-bottom: 1em;
}
  #access .gmap .btn {
    float: none;
    width: 100%;
    text-align: center;
    margin-bottom: 4%;
    margin-top: 0;
  }
  #access .box_2main .top_links {
    margin-bottom: 0;
    border: none;
  }
  #access .box_2main .top_links li {
    width: 100%;
  }
}

/*--------------------
電車でお越しの方 train
--------------------*/
#access .box_2main #train .contact_box {
  padding: 0;
  margin-bottom: 5.7%;
  background:#fff;
}
#access .box_2main #train .contact_box .left {
  line-height: 1.78;
  padding: 0% 0 3.5% 3.2%;
  box-sizing: border-box;
  float: left;
  width: 46.5%;
}
#access .box_2main #train .contact_box .right {
  float: right;
  width: 46.5%;
}
#access .box_2main #train .contact_box .right p {
  line-height: 1.78;
  display: block;
  border: 1px solid #a18aed;
  text-align: center;
  padding: 3.5% 3.2% 3.5% 0;
  box-sizing: border-box;
}
#access .box_2main #train .img {
  max-width: 848px;
  margin:auto;
}
#access .box_2main #train .other_link {
  margin-top: 5%;
  box-sizing: border-box;
}
#access .box_2main #train .other_link .other_linkBtn {
  display: inline-block;
  vertical-align: top;
}
#access .box_2main #train .other_link .other_linkBtn + .other_linkBtn {
  margin-left: 2em;
}
#access .box_2main #train .other_link .other_linkBtn span{
  text-decoration: underline;
}
#access .box_2main #train .other_link .other_linkBtn img{
  width: auto;
  display: block;
  padding-bottom: 3%;
}
@media screen and (max-width : 768px) {
  #access .box_2main #train .contact_box {
    padding:0 3.2% 5.5% 3.2%;
  }
  #access .box_2main #train .contact_box .left {
    width: auto;
    padding: 0;
    float: none;
    margin-bottom: 6.5%;
  }
  #access .box_2main #train .contact_box .right {
    width: auto;
    float: none;
  }
  #access .box_2main #train .contact_box .right p{
    margin: 0;
  }
  #access .box_2main #train .contact_box.cf:after{
    content: none;
  }
  #access .box_2main #train .other_link .other_linkBtn {
    margin-bottom: 5%;
  }
  #access .box_2main #train .other_link .other_linkBtn + .other_linkBtn {
    margin-left: 0;
  }

}



/*--------------------
  送迎バス bus
--------------------*/

#access .box_2main #bus p.text{
  margin-bottom: 1.5em;
}

#bus h3 {
  font-weight: bold;
  margin-top: 4%;
  margin-bottom: 1em;
}


/*--------------------
  お車でお越しの方 car
--------------------*/

#access .box_2main #car .img {
  display: block;
  margin: 3% auto;
}

#access .box_2main #car .img + h3 {
  margin-top: 5.7%;
}

@media all and (min-width: 768px) {
  
  #access .box_2main #car .img {
    max-width: 409px;
  }
  
  #access .box_2main #car .img:last-child {
    max-width: 407px;
  }
}

#access .box_2main #car .free {
  width:35%;
  margin:0 auto 2%;
  border: 1px solid #000;
  padding: 0.5em 1.5em;
  text-align: center;
  box-sizing: border-box;
  border-radius:5px;
}
